RubyGems Navigation menu

philotic 1.2.1

Lightweight, opinionated wrapper for using RabbitMQ headers exchanges

Versions:

  1. 1.3.1 - January 20, 2016 (23.5 KB)
  2. 1.3.0 - November 12, 2015 (23.5 KB)
  3. 1.2.2 - October 27, 2015 (23.5 KB)
  4. 1.2.1 - October 27, 2015 (23.5 KB)
  5. 1.2.0 - October 19, 2015 (23.5 KB)
Show all versions (30 total)

Runtime Dependencies (6):

  • activesupport >= 3.2
  • bunny ~> 2.2
  • encryptor ~> 1.3
  • i18n >= 0.7
  • multi_json ~> 1.11
  • oj ~> 2.12
  • Development Dependencies (9):

    Owners:

    Authors:

    • Nathan Keyes

    SHA 256 checksum:

    4b5120b276b5e7f87d887a5d427eb1717bad8d93073c5bf44d5c57a68c234d2f

    Total downloads 143,688

    For this version 886

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: